com.h3c.util.snmp.constants

## Interface HpDot1xExtensionsMib

-     public interface HpDot1xExtensionsMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_dot1xAuthConfigEntry` dot1xAuthConfigEntry : Dot1xAuthConfigEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1)
    `static String` | `OID_dot1xAuthConfigEntry_0` dot1xAuthConfigEntry.0 : Dot1xAuthConfigEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).0
    `static String` | `OID_dot1xAuthConfigTable` dot1xAuthConfigTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1)
    `static String` | `OID_dot1xAuthConfigTable_0` dot1xAuthConfigTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).0
    `static String` | `OID_dot1xPaeAuthenticator` dot1xPaeAuthenticator : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2)
    `static String` | `OID_dot1xPaeAuthenticator_0` dot1xPaeAuthenticator.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).0
    `static String` | `OID_dot1xPaePortEntry` dot1xPaePortEntry : Dot1xPaePortEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1)
    `static String` | `OID_dot1xPaePortEntry_0` dot1xPaePortEntry.0 : Dot1xPaePortEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).0
    `static String` | `OID_dot1xPaePortNumber` dot1xPaePortNumber : Integer32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortNumber(1)
    `static String` | `OID_dot1xPaePortNumber_0` dot1xPaePortNumber.0 : Integer32 iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortNumber(1).0
    `static String` | `OID_dot1xPaePortTable` dot1xPaePortTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2)
    `static String` | `OID_dot1xPaePortTable_0` dot1xPaePortTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).0
    `static String` | `OID_dot1xPaeSupplicant` dot1xPaeSupplicant : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3)
    `static String` | `OID_dot1xPaeSupplicant_0` dot1xPaeSupplicant.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).0
    `static String` | `OID_dot1xPaeSystem` dot1xPaeSystem : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1)
    `static String` | `OID_dot1xPaeSystem_0` dot1xPaeSystem.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).0
    `static String` | `OID_dot1xSuppConfigEntry` dot1xSuppConfigEntry : Dot1xSuppConfigEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1)
    `static String` | `OID_dot1xSuppConfigEntry_0` dot1xSuppConfigEntry.0 : Dot1xSuppConfigEntry iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).0
    `static String` | `OID_dot1xSuppConfigTable` dot1xSuppConfigTable : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1)
    `static String` | `OID_dot1xSuppConfigTable_0` dot1xSuppConfigTable.0 : SEQUENCE iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_hp` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_hp_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_hpicfDot1xAuthAllowGvrpVlans` hpicfDot1xAuthAllowGvrpVlans : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthAllowGvrpVlans(6)
    `static String` | `OID_hpicfDot1xAuthAllowGvrpVlans_0` hpicfDot1xAuthAllowGvrpVlans.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthAllowGvrpVlans(6).0
    `static String` | `OID_hpicfDot1xAuthAuthVid` hpicfDot1xAuthAuthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthAuthVid(1)
    `static String` | `OID_hpicfDot1xAuthAuthVid_0` hpicfDot1xAuthAuthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthAuthVid(1).0
    `static String` | `OID_hpicfDot1xAuthClientLimit` hpicfDot1xAuthClientLimit : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthClientLimit(4)
    `static String` | `OID_hpicfDot1xAuthClientLimit_0` hpicfDot1xAuthClientLimit.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthClientLimit(4).0
    `static String` | `OID_hpicfDot1xAuthClientLimit2` hpicfDot1xAuthClientLimit2 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthClientLimit2(6)
    `static String` | `OID_hpicfDot1xAuthClientLimit2_0` hpicfDot1xAuthClientLimit2.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthClientLimit2(6).0
    `static String` | `OID_hpicfDot1xAuthConfigEntry` hpicfDot1xAuthConfigEntry : HpicfDot1xAuthConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1)
    `static String` | `OID_hpicfDot1xAuthConfigEntry_0` hpicfDot1xAuthConfigEntry.0 : HpicfDot1xAuthConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).0
    `static String` | `OID_hpicfDot1xAuthConfigGroup` hpicfDot1xAuthConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup(2)
    `static String` | `OID_hpicfDot1xAuthConfigGroup_0` hpicfDot1xAuthConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup(2).0
    `static String` | `OID_hpicfDot1xAuthConfigGroup2` hpicfDot1xAuthConfigGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup2(7)
    `static String` | `OID_hpicfDot1xAuthConfigGroup2_0` hpicfDot1xAuthConfigGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup2(7).0
    `static String` | `OID_hpicfDot1xAuthConfigGroup3` hpicfDot1xAuthConfigGroup3 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup3(8)
    `static String` | `OID_hpicfDot1xAuthConfigGroup3_0` hpicfDot1xAuthConfigGroup3.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup3(8).0
    `static String` | `OID_hpicfDot1xAuthConfigTable` hpicfDot1xAuthConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1)
    `static String` | `OID_hpicfDot1xAuthConfigTable_0` hpicfDot1xAuthConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).0
    `static String` | `OID_hpicfDot1xAuthDiagEntry` hpicfDot1xAuthDiagEntry : HpicfDot1xAuthDiagEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1)
    `static String` | `OID_hpicfDot1xAuthDiagEntry_0` hpicfDot1xAuthDiagEntry.0 : HpicfDot1xAuthDiagEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).0
    `static String` | `OID_hpicfDot1xAuthDiagGroup` hpicfDot1xAuthDiagGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthDiagGroup(4)
    `static String` | `OID_hpicfDot1xAuthDiagGroup_0` hpicfDot1xAuthDiagGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthDiagGroup(4).0
    `static String` | `OID_hpicfDot1xAuthDiagTable` hpicfDot1xAuthDiagTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3)
    `static String` | `OID_hpicfDot1xAuthDiagTable_0` hpicfDot1xAuthDiagTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).0
    `static String` | `OID_hpicfDot1xAuthEapLengthErrorFramesRx` hpicfDot1xAuthEapLengthErrorFramesRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapLengthErrorFramesRx(10)
    `static String` | `OID_hpicfDot1xAuthEapLengthErrorFramesRx_0` hpicfDot1xAuthEapLengthErrorFramesRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapLengthErrorFramesRx(10).0
    `static String` | `OID_hpicfDot1xAuthEapolFramesRx` hpicfDot1xAuthEapolFramesRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolFramesRx(1)
    `static String` | `OID_hpicfDot1xAuthEapolFramesRx_0` hpicfDot1xAuthEapolFramesRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolFramesRx(1).0
    `static String` | `OID_hpicfDot1xAuthEapolFramesTx` hpicfDot1xAuthEapolFramesTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolFramesTx(2)
    `static String` | `OID_hpicfDot1xAuthEapolFramesTx_0` hpicfDot1xAuthEapolFramesTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolFramesTx(2).0
    `static String` | `OID_hpicfDot1xAuthEapolLogoffFramesRx` hpicfDot1xAuthEapolLogoffFramesRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolLogoffFramesRx(4)
    `static String` | `OID_hpicfDot1xAuthEapolLogoffFramesRx_0` hpicfDot1xAuthEapolLogoffFramesRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolLogoffFramesRx(4).0
    `static String` | `OID_hpicfDot1xAuthEapolReqFramesTx` hpicfDot1xAuthEapolReqFramesTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolReqFramesTx(8)
    `static String` | `OID_hpicfDot1xAuthEapolReqFramesTx_0` hpicfDot1xAuthEapolReqFramesTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolReqFramesTx(8).0
    `static String` | `OID_hpicfDot1xAuthEapolReqIdFramesTx` hpicfDot1xAuthEapolReqIdFramesTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolReqIdFramesTx(7)
    `static String` | `OID_hpicfDot1xAuthEapolReqIdFramesTx_0` hpicfDot1xAuthEapolReqIdFramesTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolReqIdFramesTx(7).0
    `static String` | `OID_hpicfDot1xAuthEapolRespFramesRx` hpicfDot1xAuthEapolRespFramesRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolRespFramesRx(6)
    `static String` | `OID_hpicfDot1xAuthEapolRespFramesRx_0` hpicfDot1xAuthEapolRespFramesRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolRespFramesRx(6).0
    `static String` | `OID_hpicfDot1xAuthEapolRespIdFramesRx` hpicfDot1xAuthEapolRespIdFramesRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolRespIdFramesRx(5)
    `static String` | `OID_hpicfDot1xAuthEapolRespIdFramesRx_0` hpicfDot1xAuthEapolRespIdFramesRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolRespIdFramesRx(5).0
    `static String` | `OID_hpicfDot1xAuthEapolStartFramesRx` hpicfDot1xAuthEapolStartFramesRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolStartFramesRx(3)
    `static String` | `OID_hpicfDot1xAuthEapolStartFramesRx_0` hpicfDot1xAuthEapolStartFramesRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolStartFramesRx(3).0
    `static String` | `OID_hpicfDot1xAuthenticator` hpicfDot1xAuthenticator : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2)
    `static String` | `OID_hpicfDot1xAuthenticator_0` hpicfDot1xAuthenticator.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).0
    `static String` | `OID_hpicfDot1xAuthInvalidEapolFramesRx` hpicfDot1xAuthInvalidEapolFramesRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthInvalidEapolFramesRx(9)
    `static String` | `OID_hpicfDot1xAuthInvalidEapolFramesRx_0` hpicfDot1xAuthInvalidEapolFramesRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthInvalidEapolFramesRx(9).0
    `static String` | `OID_hpicfDot1xAuthLastEapolFrameSource` hpicfDot1xAuthLastEapolFrameSource : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthLastEapolFrameSource(12)
    `static String` | `OID_hpicfDot1xAuthLastEapolFrameSource_0` hpicfDot1xAuthLastEapolFrameSource.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthLastEapolFrameSource(12).0
    `static String` | `OID_hpicfDot1xAuthLastEapolFrameVersion` hpicfDot1xAuthLastEapolFrameVersion : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthLastEapolFrameVersion(11)
    `static String` | `OID_hpicfDot1xAuthLastEapolFrameVersion_0` hpicfDot1xAuthLastEapolFrameVersion.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthLastEapolFrameVersion(11).0
    `static String` | `OID_hpicfDot1xAuthLogoffPeriod` hpicfDot1xAuthLogoffPeriod : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthLogoffPeriod(5)
    `static String` | `OID_hpicfDot1xAuthLogoffPeriod_0` hpicfDot1xAuthLogoffPeriod.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthLogoffPeriod(5).0
    `static String` | `OID_hpicfDot1xAuthNumberOfFailedAuthentication` hpicfDot1xAuthNumberOfFailedAuthentication : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).hpicfDot1xAuthNumberOfFailedAuthentication(2)
    `static String` | `OID_hpicfDot1xAuthNumberOfFailedAuthentication_0` hpicfDot1xAuthNumberOfFailedAuthentication.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).hpicfDot1xAuthNumberOfFailedAuthentication(2).0
    `static String` | `OID_hpicfDot1xAuthNumberOfSuccessAuthentication` hpicfDot1xAuthNumberOfSuccessAuthentication : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).hpicfDot1xAuthNumberOfSuccessAuthentication(1)
    `static String` | `OID_hpicfDot1xAuthNumberOfSuccessAuthentication_0` hpicfDot1xAuthNumberOfSuccessAuthentication.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).hpicfDot1xAuthNumberOfSuccessAuthentication(1).0
    `static String` | `OID_hpicfDot1xAuthSessionAuthenticMethod` hpicfDot1xAuthSessionAuthenticMethod : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionAuthenticMethod(7)
    `static String` | `OID_hpicfDot1xAuthSessionAuthenticMethod_0` hpicfDot1xAuthSessionAuthenticMethod.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionAuthenticMethod(7).0
    `static String` | `OID_hpicfDot1xAuthSessionFramesRx` hpicfDot1xAuthSessionFramesRx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionFramesRx(4)
    `static String` | `OID_hpicfDot1xAuthSessionFramesRx_0` hpicfDot1xAuthSessionFramesRx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionFramesRx(4).0
    `static String` | `OID_hpicfDot1xAuthSessionFramesTx` hpicfDot1xAuthSessionFramesTx : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionFramesTx(5)
    `static String` | `OID_hpicfDot1xAuthSessionFramesTx_0` hpicfDot1xAuthSessionFramesTx.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionFramesTx(5).0
    `static String` | `OID_hpicfDot1xAuthSessionId` hpicfDot1xAuthSessionId : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionId(6)
    `static String` | `OID_hpicfDot1xAuthSessionId_0` hpicfDot1xAuthSessionId.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionId(6).0
    `static String` | `OID_hpicfDot1xAuthSessionInactiveTime` hpicfDot1xAuthSessionInactiveTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionInactiveTime(11)
    `static String` | `OID_hpicfDot1xAuthSessionInactiveTime_0` hpicfDot1xAuthSessionInactiveTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionInactiveTime(11).0
    `static String` | `OID_hpicfDot1xAuthSessionIsForwarding` hpicfDot1xAuthSessionIsForwarding : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionIsForwarding(14)
    `static String` | `OID_hpicfDot1xAuthSessionIsForwarding_0` hpicfDot1xAuthSessionIsForwarding.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionIsForwarding(14).0
    `static String` | `OID_hpicfDot1xAuthSessionOctetsRx` hpicfDot1xAuthSessionOctetsRx : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionOctetsRx(2)
    `static String` | `OID_hpicfDot1xAuthSessionOctetsRx_0` hpicfDot1xAuthSessionOctetsRx.0 : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionOctetsRx(2).0
    `static String` | `OID_hpicfDot1xAuthSessionOctetsTx` hpicfDot1xAuthSessionOctetsTx : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionOctetsTx(3)
    `static String` | `OID_hpicfDot1xAuthSessionOctetsTx_0` hpicfDot1xAuthSessionOctetsTx.0 : Counter64 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionOctetsTx(3).0
    `static String` | `OID_hpicfDot1xAuthSessionPerPAECountersEnabled` hpicfDot1xAuthSessionPerPAECountersEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionPerPAECountersEnabled(1)
    `static String` | `OID_hpicfDot1xAuthSessionPerPAECountersEnabled_0` hpicfDot1xAuthSessionPerPAECountersEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionPerPAECountersEnabled(1).0
    `static String` | `OID_hpicfDot1xAuthSessionStartTime` hpicfDot1xAuthSessionStartTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionStartTime(9)
    `static String` | `OID_hpicfDot1xAuthSessionStartTime_0` hpicfDot1xAuthSessionStartTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionStartTime(9).0
    `static String` | `OID_hpicfDot1xAuthSessionStatsEntry` hpicfDot1xAuthSessionStatsEntry : HpicfDot1xAuthSessionStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1)
    `static String` | `OID_hpicfDot1xAuthSessionStatsEntry_0` hpicfDot1xAuthSessionStatsEntry.0 : HpicfDot1xAuthSessionStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).0
    `static String` | `OID_hpicfDot1xAuthSessionStatsGroup` hpicfDot1xAuthSessionStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthSessionStatsGroup(6)
    `static String` | `OID_hpicfDot1xAuthSessionStatsGroup_0` hpicfDot1xAuthSessionStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthSessionStatsGroup(6).0
    `static String` | `OID_hpicfDot1xAuthSessionStatsTable` hpicfDot1xAuthSessionStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5)
    `static String` | `OID_hpicfDot1xAuthSessionStatsTable_0` hpicfDot1xAuthSessionStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).0
    `static String` | `OID_hpicfDot1xAuthSessionStopTime` hpicfDot1xAuthSessionStopTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionStopTime(10)
    `static String` | `OID_hpicfDot1xAuthSessionStopTime_0` hpicfDot1xAuthSessionStopTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionStopTime(10).0
    `static String` | `OID_hpicfDot1xAuthSessionTerminateCause` hpicfDot1xAuthSessionTerminateCause : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionTerminateCause(12)
    `static String` | `OID_hpicfDot1xAuthSessionTerminateCause_0` hpicfDot1xAuthSessionTerminateCause.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionTerminateCause(12).0
    `static String` | `OID_hpicfDot1xAuthSessionTime` hpicfDot1xAuthSessionTime : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionTime(8)
    `static String` | `OID_hpicfDot1xAuthSessionTime_0` hpicfDot1xAuthSessionTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionTime(8).0
    `static String` | `OID_hpicfDot1xAuthSessionUserName` hpicfDot1xAuthSessionUserName : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionUserName(13)
    `static String` | `OID_hpicfDot1xAuthSessionUserName_0` hpicfDot1xAuthSessionUserName.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionUserName(13).0
    `static String` | `OID_hpicfDot1xAuthSessionVid` hpicfDot1xAuthSessionVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionVid(15)
    `static String` | `OID_hpicfDot1xAuthSessionVid_0` hpicfDot1xAuthSessionVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionVid(15).0
    `static String` | `OID_hpicfDot1xAuthStatsEntry` hpicfDot1xAuthStatsEntry : HpicfDot1xAuthStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1)
    `static String` | `OID_hpicfDot1xAuthStatsEntry_0` hpicfDot1xAuthStatsEntry.0 : HpicfDot1xAuthStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).0
    `static String` | `OID_hpicfDot1xAuthStatsGroup` hpicfDot1xAuthStatsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthStatsGroup(5)
    `static String` | `OID_hpicfDot1xAuthStatsGroup_0` hpicfDot1xAuthStatsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthStatsGroup(5).0
    `static String` | `OID_hpicfDot1xAuthStatsTable` hpicfDot1xAuthStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4)
    `static String` | `OID_hpicfDot1xAuthStatsTable_0` hpicfDot1xAuthStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).0
    `static String` | `OID_hpicfDot1xAuthUnauthPeriod` hpicfDot1xAuthUnauthPeriod : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthUnauthPeriod(3)
    `static String` | `OID_hpicfDot1xAuthUnauthPeriod_0` hpicfDot1xAuthUnauthPeriod.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthUnauthPeriod(3).0
    `static String` | `OID_hpicfDot1xAuthUnauthVid` hpicfDot1xAuthUnauthVid : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthUnauthVid(2)
    `static String` | `OID_hpicfDot1xAuthUnauthVid_0` hpicfDot1xAuthUnauthVid.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthUnauthVid(2).0
    `static String` | `OID_hpicfDot1xCompliance` hpicfDot1xCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance(1)
    `static String` | `OID_hpicfDot1xCompliance_0` hpicfDot1xCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance(1).0
    `static String` | `OID_hpicfDot1xCompliance2` hpicfDot1xCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance2(2)
    `static String` | `OID_hpicfDot1xCompliance2_0` hpicfDot1xCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance2(2).0
    `static String` | `OID_hpicfDot1xCompliance3` hpicfDot1xCompliance3 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance3(3)
    `static String` | `OID_hpicfDot1xCompliance3_0` hpicfDot1xCompliance3.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance3(3).0
    `static String` | `OID_hpicfDot1xCompliances` hpicfDot1xCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2)
    `static String` | `OID_hpicfDot1xCompliances_0` hpicfDot1xCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).0
    `static String` | `OID_hpicfDot1xConformance` hpicfDot1xConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2)
    `static String` | `OID_hpicfDot1xConformance_0` hpicfDot1xConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).0
    `static String` | `OID_hpicfDot1xGroups` hpicfDot1xGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1)
    `static String` | `OID_hpicfDot1xGroups_0` hpicfDot1xGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).0
    `static String` | `OID_hpicfDot1xMIB` hpicfDot1xMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25)
    `static String` | `OID_hpicfDot1xMIB_0` hpicfDot1xMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).0
    `static String` | `OID_hpicfDot1xMIBObjects` hpicfDot1xMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1)
    `static String` | `OID_hpicfDot1xMIBObjects_0` hpicfDot1xMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).0
    `static String` | `OID_hpicfDot1xPaePortAuth` hpicfDot1xPaePortAuth : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).hpicfDot1xPaePortAuth(1)
    `static String` | `OID_hpicfDot1xPaePortAuth_0` hpicfDot1xPaePortAuth.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).hpicfDot1xPaePortAuth(1).0
    `static String` | `OID_hpicfDot1xPaePortEntry` hpicfDot1xPaePortEntry : HpicfDot1xPaePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1)
    `static String` | `OID_hpicfDot1xPaePortEntry_0` hpicfDot1xPaePortEntry.0 : HpicfDot1xPaePortEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).0
    `static String` | `OID_hpicfDot1xPaePortGroup` hpicfDot1xPaePortGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xPaePortGroup(1)
    `static String` | `OID_hpicfDot1xPaePortGroup_0` hpicfDot1xPaePortGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xPaePortGroup(1).0
    `static String` | `OID_hpicfDot1xPaePortSupp` hpicfDot1xPaePortSupp : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).hpicfDot1xPaePortSupp(2)
    `static String` | `OID_hpicfDot1xPaePortSupp_0` hpicfDot1xPaePortSupp.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).hpicfDot1xPaePortSupp(2).0
    `static String` | `OID_hpicfDot1xPaePortTable` hpicfDot1xPaePortTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1)
    `static String` | `OID_hpicfDot1xPaePortTable_0` hpicfDot1xPaePortTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).0
    `static String` | `OID_hpicfDot1xSMAuthBackendAuthState` hpicfDot1xSMAuthBackendAuthState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthBackendAuthState(6)
    `static String` | `OID_hpicfDot1xSMAuthBackendAuthState_0` hpicfDot1xSMAuthBackendAuthState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthBackendAuthState(6).0
    `static String` | `OID_hpicfDot1xSMAuthConfigEntry` hpicfDot1xSMAuthConfigEntry : HpicfDot1xSMAuthConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1)
    `static String` | `OID_hpicfDot1xSMAuthConfigEntry_0` hpicfDot1xSMAuthConfigEntry.0 : HpicfDot1xSMAuthConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).0
    `static String` | `OID_hpicfDot1xSMAuthConfigGroup` hpicfDot1xSMAuthConfigGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xSMAuthConfigGroup(3)
    `static String` | `OID_hpicfDot1xSMAuthConfigGroup_0` hpicfDot1xSMAuthConfigGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xSMAuthConfigGroup(3).0
    `static String` | `OID_hpicfDot1xSMAuthConfigTable` hpicfDot1xSMAuthConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2)
    `static String` | `OID_hpicfDot1xSMAuthConfigTable_0` hpicfDot1xSMAuthConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).0
    `static String` | `OID_hpicfDot1xSMAuthInitialize` hpicfDot1xSMAuthInitialize : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthInitialize(3)
    `static String` | `OID_hpicfDot1xSMAuthInitialize_0` hpicfDot1xSMAuthInitialize.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthInitialize(3).0
    `static String` | `OID_hpicfDot1xSMAuthMacAddr` hpicfDot1xSMAuthMacAddr : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthMacAddr(2)
    `static String` | `OID_hpicfDot1xSMAuthMacAddr_0` hpicfDot1xSMAuthMacAddr.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthMacAddr(2).0
    `static String` | `OID_hpicfDot1xSMAuthPaePort` hpicfDot1xSMAuthPaePort : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthPaePort(1)
    `static String` | `OID_hpicfDot1xSMAuthPaePort_0` hpicfDot1xSMAuthPaePort.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthPaePort(1).0
    `static String` | `OID_hpicfDot1xSMAuthPaeState` hpicfDot1xSMAuthPaeState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthPaeState(5)
    `static String` | `OID_hpicfDot1xSMAuthPaeState_0` hpicfDot1xSMAuthPaeState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthPaeState(5).0
    `static String` | `OID_hpicfDot1xSMAuthReAuthEnabled` hpicfDot1xSMAuthReAuthEnabled : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReAuthEnabled(8)
    `static String` | `OID_hpicfDot1xSMAuthReAuthEnabled_0` hpicfDot1xSMAuthReAuthEnabled.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReAuthEnabled(8).0
    `static String` | `OID_hpicfDot1xSMAuthReauthenticate` hpicfDot1xSMAuthReauthenticate : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReauthenticate(4)
    `static String` | `OID_hpicfDot1xSMAuthReauthenticate_0` hpicfDot1xSMAuthReauthenticate.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReauthenticate(4).0
    `static String` | `OID_hpicfDot1xSMAuthReAuthPeriod` hpicfDot1xSMAuthReAuthPeriod : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReAuthPeriod(7)
    `static String` | `OID_hpicfDot1xSMAuthReAuthPeriod_0` hpicfDot1xSMAuthReAuthPeriod.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReAuthPeriod(7).0
    `static String` | `OID_hpicfDot1xSuppConfigEntry` hpicfDot1xSuppConfigEntry : HpicfDot1xSuppConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1)
    `static String` | `OID_hpicfDot1xSuppConfigEntry_0` hpicfDot1xSuppConfigEntry.0 : HpicfDot1xSuppConfigEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).0
    `static String` | `OID_hpicfDot1xSuppConfigIdentity` hpicfDot1xSuppConfigIdentity : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).hpicfDot1xSuppConfigIdentity(1)
    `static String` | `OID_hpicfDot1xSuppConfigIdentity_0` hpicfDot1xSuppConfigIdentity.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).hpicfDot1xSuppConfigIdentity(1).0
    `static String` | `OID_hpicfDot1xSuppConfigPassword` hpicfDot1xSuppConfigPassword : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).hpicfDot1xSuppConfigPassword(2)
    `static String` | `OID_hpicfDot1xSuppConfigPassword_0` hpicfDot1xSuppConfigPassword.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).hpicfDot1xSuppConfigPassword(2).0
    `static String` | `OID_hpicfDot1xSuppConfigTable` hpicfDot1xSuppConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1)
    `static String` | `OID_hpicfDot1xSuppConfigTable_0` hpicfDot1xSuppConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).0
    `static String` | `OID_hpicfDot1xSupplicant` hpicfDot1xSupplicant : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3)
    `static String` | `OID_hpicfDot1xSupplicant_0` hpicfDot1xSupplicant.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).0
    `static String` | `OID_hpicfDot1xSystem` hpicfDot1xSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1)
    `static String` | `OID_hpicfDot1xSystem_0` hpicfDot1xSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).0
    `static String` | `OID_hpicfObjects` hpicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
    `static String` | `OID_hpicfObjects_0` hpicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
    `static String` | `OID_hpicfSwitch` hpicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
    `static String` | `OID_hpicfSwitch_0` hpicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
    `static String` | `OID_hpSwitch` hpSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
    `static String` | `OID_hpSwitch_0` hpSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_ieee8021paeMIB` ieee8021paeMIB : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1)
    `static String` | `OID_ieee8021paeMIB_0` ieee8021paeMIB.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).0
    `static String` | `OID_ieee802dot1` ieee802dot1 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1)
    `static String` | `OID_ieee802dot1_0` ieee802dot1.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).0
    `static String` | `OID_ieee802dot1mibs` ieee802dot1mibs : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1)
    `static String` | `OID_ieee802dot1mibs_0` ieee802dot1mibs.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_iso8802` iso8802 : unknown syntax type iso(1).std(0).iso8802(8802)
    `static String` | `OID_iso8802_0` iso8802.0 : unknown syntax type iso(1).std(0).iso8802(8802).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_paeMIBObjects` paeMIBObjects : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1)
    `static String` | `OID_paeMIBObjects_0` paeMIBObjects.0 : unknown syntax type iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0
    `static String` | `OID_std` std : unknown syntax type iso(1).std(0)
    `static String` | `OID_std_0` std.0 : unknown syntax type iso(1).std(0).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_std

          static final String OID_std

      std : unknown syntax type
      iso(1).std(0)
      See Also:
        Constant Field Values

    - #### OID_std_0

          static final String OID_std_0

      std.0 : unknown syntax type
      iso(1).std(0).0
      See Also:
        Constant Field Values

    - #### OID_iso8802

          static final String OID_iso8802

      iso8802 : unknown syntax type
      iso(1).std(0).iso8802(8802)
      See Also:
        Constant Field Values

    - #### OID_iso8802_0

          static final String OID_iso8802_0

      iso8802.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).0
      See Also:
        Constant Field Values

    - #### OID_ieee802dot1

          static final String OID_ieee802dot1

      ieee802dot1 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1)
      See Also:
        Constant Field Values

    - #### OID_ieee802dot1_0

          static final String OID_ieee802dot1_0

      ieee802dot1.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).0
      See Also:
        Constant Field Values

    - #### OID_ieee802dot1mibs

          static final String OID_ieee802dot1mibs

      ieee802dot1mibs : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1)
      See Also:
        Constant Field Values

    - #### OID_ieee802dot1mibs_0

          static final String OID_ieee802dot1mibs_0

      ieee802dot1mibs.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).0
      See Also:
        Constant Field Values

    - #### OID_ieee8021paeMIB

          static final String OID_ieee8021paeMIB

      ieee8021paeMIB : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1)
      See Also:
        Constant Field Values

    - #### OID_ieee8021paeMIB_0

          static final String OID_ieee8021paeMIB_0

      ieee8021paeMIB.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_paeMIBObjects

          static final String OID_paeMIBObjects

      paeMIBObjects : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_paeMIBObjects_0

          static final String OID_paeMIBObjects_0

      paeMIBObjects.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSystem

          static final String OID_dot1xPaeSystem

      dot1xPaeSystem : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSystem_0

          static final String OID_dot1xPaeSystem_0

      dot1xPaeSystem.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortTable

          static final String OID_dot1xPaePortTable

      dot1xPaePortTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortTable_0

          static final String OID_dot1xPaePortTable_0

      dot1xPaePortTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortEntry

          static final String OID_dot1xPaePortEntry

      dot1xPaePortEntry : Dot1xPaePortEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortEntry_0

          static final String OID_dot1xPaePortEntry_0

      dot1xPaePortEntry.0 : Dot1xPaePortEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortNumber

          static final String OID_dot1xPaePortNumber

      dot1xPaePortNumber : Integer32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortNumber(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaePortNumber_0

          static final String OID_dot1xPaePortNumber_0

      dot1xPaePortNumber.0 : Integer32
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSystem(1).dot1xPaePortTable(2).dot1xPaePortEntry(1).dot1xPaePortNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthenticator

          static final String OID_dot1xPaeAuthenticator

      dot1xPaeAuthenticator : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeAuthenticator_0

          static final String OID_dot1xPaeAuthenticator_0

      dot1xPaeAuthenticator.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthConfigTable

          static final String OID_dot1xAuthConfigTable

      dot1xAuthConfigTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthConfigTable_0

          static final String OID_dot1xAuthConfigTable_0

      dot1xAuthConfigTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthConfigEntry

          static final String OID_dot1xAuthConfigEntry

      dot1xAuthConfigEntry : Dot1xAuthConfigEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xAuthConfigEntry_0

          static final String OID_dot1xAuthConfigEntry_0

      dot1xAuthConfigEntry.0 : Dot1xAuthConfigEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeAuthenticator(2).dot1xAuthConfigTable(1).dot1xAuthConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSupplicant

          static final String OID_dot1xPaeSupplicant

      dot1xPaeSupplicant : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3)
      See Also:
        Constant Field Values

    - #### OID_dot1xPaeSupplicant_0

          static final String OID_dot1xPaeSupplicant_0

      dot1xPaeSupplicant.0 : unknown syntax type
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppConfigTable

          static final String OID_dot1xSuppConfigTable

      dot1xSuppConfigTable : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppConfigTable_0

          static final String OID_dot1xSuppConfigTable_0

      dot1xSuppConfigTable.0 : SEQUENCE
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppConfigEntry

          static final String OID_dot1xSuppConfigEntry

      dot1xSuppConfigEntry : Dot1xSuppConfigEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dot1xSuppConfigEntry_0

          static final String OID_dot1xSuppConfigEntry_0

      dot1xSuppConfigEntry.0 : Dot1xSuppConfigEntry
      iso(1).std(0).iso8802(8802).ieee802dot1(1).ieee802dot1mibs(1).ieee8021paeMIB(1).paeMIBObjects(1).dot1xPaeSupplicant(3).dot1xSuppConfigTable(1).dot1xSuppConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_hp

          static final String OID_hp

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_hp_0

          static final String OID_hp_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects

          static final String OID_hpicfObjects

      hpicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfObjects_0

          static final String OID_hpicfObjects_0

      hpicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch

          static final String OID_hpicfSwitch

      hpicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfSwitch_0

          static final String OID_hpicfSwitch_0

      hpicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_hpSwitch

          static final String OID_hpSwitch

      hpSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_hpSwitch_0

          static final String OID_hpSwitch_0

      hpSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xMIB

          static final String OID_hpicfDot1xMIB

      hpicfDot1xMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xMIB_0

          static final String OID_hpicfDot1xMIB_0

      hpicfDot1xMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xMIBObjects

          static final String OID_hpicfDot1xMIBObjects

      hpicfDot1xMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xMIBObjects_0

          static final String OID_hpicfDot1xMIBObjects_0

      hpicfDot1xMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSystem

          static final String OID_hpicfDot1xSystem

      hpicfDot1xSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSystem_0

          static final String OID_hpicfDot1xSystem_0

      hpicfDot1xSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortTable

          static final String OID_hpicfDot1xPaePortTable

      hpicfDot1xPaePortTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortTable_0

          static final String OID_hpicfDot1xPaePortTable_0

      hpicfDot1xPaePortTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortEntry

          static final String OID_hpicfDot1xPaePortEntry

      hpicfDot1xPaePortEntry : HpicfDot1xPaePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortEntry_0

          static final String OID_hpicfDot1xPaePortEntry_0

      hpicfDot1xPaePortEntry.0 : HpicfDot1xPaePortEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortAuth

          static final String OID_hpicfDot1xPaePortAuth

      hpicfDot1xPaePortAuth : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).hpicfDot1xPaePortAuth(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortAuth_0

          static final String OID_hpicfDot1xPaePortAuth_0

      hpicfDot1xPaePortAuth.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).hpicfDot1xPaePortAuth(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortSupp

          static final String OID_hpicfDot1xPaePortSupp

      hpicfDot1xPaePortSupp : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).hpicfDot1xPaePortSupp(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortSupp_0

          static final String OID_hpicfDot1xPaePortSupp_0

      hpicfDot1xPaePortSupp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSystem(1).hpicfDot1xPaePortTable(1).hpicfDot1xPaePortEntry(1).hpicfDot1xPaePortSupp(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthenticator

          static final String OID_hpicfDot1xAuthenticator

      hpicfDot1xAuthenticator : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthenticator_0

          static final String OID_hpicfDot1xAuthenticator_0

      hpicfDot1xAuthenticator.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigTable

          static final String OID_hpicfDot1xAuthConfigTable

      hpicfDot1xAuthConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigTable_0

          static final String OID_hpicfDot1xAuthConfigTable_0

      hpicfDot1xAuthConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigEntry

          static final String OID_hpicfDot1xAuthConfigEntry

      hpicfDot1xAuthConfigEntry : HpicfDot1xAuthConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigEntry_0

          static final String OID_hpicfDot1xAuthConfigEntry_0

      hpicfDot1xAuthConfigEntry.0 : HpicfDot1xAuthConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthAuthVid

          static final String OID_hpicfDot1xAuthAuthVid

      hpicfDot1xAuthAuthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthAuthVid(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthAuthVid_0

          static final String OID_hpicfDot1xAuthAuthVid_0

      hpicfDot1xAuthAuthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthAuthVid(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthUnauthVid

          static final String OID_hpicfDot1xAuthUnauthVid

      hpicfDot1xAuthUnauthVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthUnauthVid(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthUnauthVid_0

          static final String OID_hpicfDot1xAuthUnauthVid_0

      hpicfDot1xAuthUnauthVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthUnauthVid(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthUnauthPeriod

          static final String OID_hpicfDot1xAuthUnauthPeriod

      hpicfDot1xAuthUnauthPeriod : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthUnauthPeriod(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthUnauthPeriod_0

          static final String OID_hpicfDot1xAuthUnauthPeriod_0

      hpicfDot1xAuthUnauthPeriod.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthUnauthPeriod(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthClientLimit

          static final String OID_hpicfDot1xAuthClientLimit

      hpicfDot1xAuthClientLimit : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthClientLimit(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthClientLimit_0

          static final String OID_hpicfDot1xAuthClientLimit_0

      hpicfDot1xAuthClientLimit.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthClientLimit(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthLogoffPeriod

          static final String OID_hpicfDot1xAuthLogoffPeriod

      hpicfDot1xAuthLogoffPeriod : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthLogoffPeriod(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthLogoffPeriod_0

          static final String OID_hpicfDot1xAuthLogoffPeriod_0

      hpicfDot1xAuthLogoffPeriod.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthLogoffPeriod(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthClientLimit2

          static final String OID_hpicfDot1xAuthClientLimit2

      hpicfDot1xAuthClientLimit2 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthClientLimit2(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthClientLimit2_0

          static final String OID_hpicfDot1xAuthClientLimit2_0

      hpicfDot1xAuthClientLimit2.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthConfigTable(1).hpicfDot1xAuthConfigEntry(1).hpicfDot1xAuthClientLimit2(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthConfigTable

          static final String OID_hpicfDot1xSMAuthConfigTable

      hpicfDot1xSMAuthConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthConfigTable_0

          static final String OID_hpicfDot1xSMAuthConfigTable_0

      hpicfDot1xSMAuthConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthConfigEntry

          static final String OID_hpicfDot1xSMAuthConfigEntry

      hpicfDot1xSMAuthConfigEntry : HpicfDot1xSMAuthConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthConfigEntry_0

          static final String OID_hpicfDot1xSMAuthConfigEntry_0

      hpicfDot1xSMAuthConfigEntry.0 : HpicfDot1xSMAuthConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthPaePort

          static final String OID_hpicfDot1xSMAuthPaePort

      hpicfDot1xSMAuthPaePort : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthPaePort(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthPaePort_0

          static final String OID_hpicfDot1xSMAuthPaePort_0

      hpicfDot1xSMAuthPaePort.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthPaePort(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthMacAddr

          static final String OID_hpicfDot1xSMAuthMacAddr

      hpicfDot1xSMAuthMacAddr : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthMacAddr(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthMacAddr_0

          static final String OID_hpicfDot1xSMAuthMacAddr_0

      hpicfDot1xSMAuthMacAddr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthMacAddr(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthInitialize

          static final String OID_hpicfDot1xSMAuthInitialize

      hpicfDot1xSMAuthInitialize : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthInitialize(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthInitialize_0

          static final String OID_hpicfDot1xSMAuthInitialize_0

      hpicfDot1xSMAuthInitialize.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthInitialize(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthReauthenticate

          static final String OID_hpicfDot1xSMAuthReauthenticate

      hpicfDot1xSMAuthReauthenticate : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReauthenticate(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthReauthenticate_0

          static final String OID_hpicfDot1xSMAuthReauthenticate_0

      hpicfDot1xSMAuthReauthenticate.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReauthenticate(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthPaeState

          static final String OID_hpicfDot1xSMAuthPaeState

      hpicfDot1xSMAuthPaeState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthPaeState(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthPaeState_0

          static final String OID_hpicfDot1xSMAuthPaeState_0

      hpicfDot1xSMAuthPaeState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthPaeState(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthBackendAuthState

          static final String OID_hpicfDot1xSMAuthBackendAuthState

      hpicfDot1xSMAuthBackendAuthState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthBackendAuthState(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthBackendAuthState_0

          static final String OID_hpicfDot1xSMAuthBackendAuthState_0

      hpicfDot1xSMAuthBackendAuthState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthBackendAuthState(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthReAuthPeriod

          static final String OID_hpicfDot1xSMAuthReAuthPeriod

      hpicfDot1xSMAuthReAuthPeriod : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReAuthPeriod(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthReAuthPeriod_0

          static final String OID_hpicfDot1xSMAuthReAuthPeriod_0

      hpicfDot1xSMAuthReAuthPeriod.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReAuthPeriod(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthReAuthEnabled

          static final String OID_hpicfDot1xSMAuthReAuthEnabled

      hpicfDot1xSMAuthReAuthEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReAuthEnabled(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthReAuthEnabled_0

          static final String OID_hpicfDot1xSMAuthReAuthEnabled_0

      hpicfDot1xSMAuthReAuthEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xSMAuthConfigTable(2).hpicfDot1xSMAuthConfigEntry(1).hpicfDot1xSMAuthReAuthEnabled(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthDiagTable

          static final String OID_hpicfDot1xAuthDiagTable

      hpicfDot1xAuthDiagTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthDiagTable_0

          static final String OID_hpicfDot1xAuthDiagTable_0

      hpicfDot1xAuthDiagTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthDiagEntry

          static final String OID_hpicfDot1xAuthDiagEntry

      hpicfDot1xAuthDiagEntry : HpicfDot1xAuthDiagEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthDiagEntry_0

          static final String OID_hpicfDot1xAuthDiagEntry_0

      hpicfDot1xAuthDiagEntry.0 : HpicfDot1xAuthDiagEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthNumberOfSuccessAuthentication

          static final String OID_hpicfDot1xAuthNumberOfSuccessAuthentication

      hpicfDot1xAuthNumberOfSuccessAuthentication : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).hpicfDot1xAuthNumberOfSuccessAuthentication(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthNumberOfSuccessAuthentication_0

          static final String OID_hpicfDot1xAuthNumberOfSuccessAuthentication_0

      hpicfDot1xAuthNumberOfSuccessAuthentication.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).hpicfDot1xAuthNumberOfSuccessAuthentication(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthNumberOfFailedAuthentication

          static final String OID_hpicfDot1xAuthNumberOfFailedAuthentication

      hpicfDot1xAuthNumberOfFailedAuthentication : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).hpicfDot1xAuthNumberOfFailedAuthentication(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthNumberOfFailedAuthentication_0

          static final String OID_hpicfDot1xAuthNumberOfFailedAuthentication_0

      hpicfDot1xAuthNumberOfFailedAuthentication.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthDiagTable(3).hpicfDot1xAuthDiagEntry(1).hpicfDot1xAuthNumberOfFailedAuthentication(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthStatsTable

          static final String OID_hpicfDot1xAuthStatsTable

      hpicfDot1xAuthStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthStatsTable_0

          static final String OID_hpicfDot1xAuthStatsTable_0

      hpicfDot1xAuthStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthStatsEntry

          static final String OID_hpicfDot1xAuthStatsEntry

      hpicfDot1xAuthStatsEntry : HpicfDot1xAuthStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthStatsEntry_0

          static final String OID_hpicfDot1xAuthStatsEntry_0

      hpicfDot1xAuthStatsEntry.0 : HpicfDot1xAuthStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolFramesRx

          static final String OID_hpicfDot1xAuthEapolFramesRx

      hpicfDot1xAuthEapolFramesRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolFramesRx(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolFramesRx_0

          static final String OID_hpicfDot1xAuthEapolFramesRx_0

      hpicfDot1xAuthEapolFramesRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolFramesRx(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolFramesTx

          static final String OID_hpicfDot1xAuthEapolFramesTx

      hpicfDot1xAuthEapolFramesTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolFramesTx(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolFramesTx_0

          static final String OID_hpicfDot1xAuthEapolFramesTx_0

      hpicfDot1xAuthEapolFramesTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolFramesTx(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolStartFramesRx

          static final String OID_hpicfDot1xAuthEapolStartFramesRx

      hpicfDot1xAuthEapolStartFramesRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolStartFramesRx(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolStartFramesRx_0

          static final String OID_hpicfDot1xAuthEapolStartFramesRx_0

      hpicfDot1xAuthEapolStartFramesRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolStartFramesRx(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolLogoffFramesRx

          static final String OID_hpicfDot1xAuthEapolLogoffFramesRx

      hpicfDot1xAuthEapolLogoffFramesRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolLogoffFramesRx(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolLogoffFramesRx_0

          static final String OID_hpicfDot1xAuthEapolLogoffFramesRx_0

      hpicfDot1xAuthEapolLogoffFramesRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolLogoffFramesRx(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolRespIdFramesRx

          static final String OID_hpicfDot1xAuthEapolRespIdFramesRx

      hpicfDot1xAuthEapolRespIdFramesRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolRespIdFramesRx(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolRespIdFramesRx_0

          static final String OID_hpicfDot1xAuthEapolRespIdFramesRx_0

      hpicfDot1xAuthEapolRespIdFramesRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolRespIdFramesRx(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolRespFramesRx

          static final String OID_hpicfDot1xAuthEapolRespFramesRx

      hpicfDot1xAuthEapolRespFramesRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolRespFramesRx(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolRespFramesRx_0

          static final String OID_hpicfDot1xAuthEapolRespFramesRx_0

      hpicfDot1xAuthEapolRespFramesRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolRespFramesRx(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolReqIdFramesTx

          static final String OID_hpicfDot1xAuthEapolReqIdFramesTx

      hpicfDot1xAuthEapolReqIdFramesTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolReqIdFramesTx(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolReqIdFramesTx_0

          static final String OID_hpicfDot1xAuthEapolReqIdFramesTx_0

      hpicfDot1xAuthEapolReqIdFramesTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolReqIdFramesTx(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolReqFramesTx

          static final String OID_hpicfDot1xAuthEapolReqFramesTx

      hpicfDot1xAuthEapolReqFramesTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolReqFramesTx(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapolReqFramesTx_0

          static final String OID_hpicfDot1xAuthEapolReqFramesTx_0

      hpicfDot1xAuthEapolReqFramesTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapolReqFramesTx(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthInvalidEapolFramesRx

          static final String OID_hpicfDot1xAuthInvalidEapolFramesRx

      hpicfDot1xAuthInvalidEapolFramesRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthInvalidEapolFramesRx(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthInvalidEapolFramesRx_0

          static final String OID_hpicfDot1xAuthInvalidEapolFramesRx_0

      hpicfDot1xAuthInvalidEapolFramesRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthInvalidEapolFramesRx(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapLengthErrorFramesRx

          static final String OID_hpicfDot1xAuthEapLengthErrorFramesRx

      hpicfDot1xAuthEapLengthErrorFramesRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapLengthErrorFramesRx(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthEapLengthErrorFramesRx_0

          static final String OID_hpicfDot1xAuthEapLengthErrorFramesRx_0

      hpicfDot1xAuthEapLengthErrorFramesRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthEapLengthErrorFramesRx(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthLastEapolFrameVersion

          static final String OID_hpicfDot1xAuthLastEapolFrameVersion

      hpicfDot1xAuthLastEapolFrameVersion : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthLastEapolFrameVersion(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthLastEapolFrameVersion_0

          static final String OID_hpicfDot1xAuthLastEapolFrameVersion_0

      hpicfDot1xAuthLastEapolFrameVersion.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthLastEapolFrameVersion(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthLastEapolFrameSource

          static final String OID_hpicfDot1xAuthLastEapolFrameSource

      hpicfDot1xAuthLastEapolFrameSource : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthLastEapolFrameSource(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthLastEapolFrameSource_0

          static final String OID_hpicfDot1xAuthLastEapolFrameSource_0

      hpicfDot1xAuthLastEapolFrameSource.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthStatsTable(4).hpicfDot1xAuthStatsEntry(1).hpicfDot1xAuthLastEapolFrameSource(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStatsTable

          static final String OID_hpicfDot1xAuthSessionStatsTable

      hpicfDot1xAuthSessionStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStatsTable_0

          static final String OID_hpicfDot1xAuthSessionStatsTable_0

      hpicfDot1xAuthSessionStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStatsEntry

          static final String OID_hpicfDot1xAuthSessionStatsEntry

      hpicfDot1xAuthSessionStatsEntry : HpicfDot1xAuthSessionStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStatsEntry_0

          static final String OID_hpicfDot1xAuthSessionStatsEntry_0

      hpicfDot1xAuthSessionStatsEntry.0 : HpicfDot1xAuthSessionStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionPerPAECountersEnabled

          static final String OID_hpicfDot1xAuthSessionPerPAECountersEnabled

      hpicfDot1xAuthSessionPerPAECountersEnabled : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionPerPAECountersEnabled(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionPerPAECountersEnabled_0

          static final String OID_hpicfDot1xAuthSessionPerPAECountersEnabled_0

      hpicfDot1xAuthSessionPerPAECountersEnabled.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionPerPAECountersEnabled(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionOctetsRx

          static final String OID_hpicfDot1xAuthSessionOctetsRx

      hpicfDot1xAuthSessionOctetsRx : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionOctetsRx(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionOctetsRx_0

          static final String OID_hpicfDot1xAuthSessionOctetsRx_0

      hpicfDot1xAuthSessionOctetsRx.0 : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionOctetsRx(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionOctetsTx

          static final String OID_hpicfDot1xAuthSessionOctetsTx

      hpicfDot1xAuthSessionOctetsTx : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionOctetsTx(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionOctetsTx_0

          static final String OID_hpicfDot1xAuthSessionOctetsTx_0

      hpicfDot1xAuthSessionOctetsTx.0 : Counter64
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionOctetsTx(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionFramesRx

          static final String OID_hpicfDot1xAuthSessionFramesRx

      hpicfDot1xAuthSessionFramesRx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionFramesRx(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionFramesRx_0

          static final String OID_hpicfDot1xAuthSessionFramesRx_0

      hpicfDot1xAuthSessionFramesRx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionFramesRx(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionFramesTx

          static final String OID_hpicfDot1xAuthSessionFramesTx

      hpicfDot1xAuthSessionFramesTx : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionFramesTx(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionFramesTx_0

          static final String OID_hpicfDot1xAuthSessionFramesTx_0

      hpicfDot1xAuthSessionFramesTx.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionFramesTx(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionId

          static final String OID_hpicfDot1xAuthSessionId

      hpicfDot1xAuthSessionId : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionId(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionId_0

          static final String OID_hpicfDot1xAuthSessionId_0

      hpicfDot1xAuthSessionId.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionId(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionAuthenticMethod

          static final String OID_hpicfDot1xAuthSessionAuthenticMethod

      hpicfDot1xAuthSessionAuthenticMethod : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionAuthenticMethod(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionAuthenticMethod_0

          static final String OID_hpicfDot1xAuthSessionAuthenticMethod_0

      hpicfDot1xAuthSessionAuthenticMethod.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionAuthenticMethod(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionTime

          static final String OID_hpicfDot1xAuthSessionTime

      hpicfDot1xAuthSessionTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionTime(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionTime_0

          static final String OID_hpicfDot1xAuthSessionTime_0

      hpicfDot1xAuthSessionTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionTime(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStartTime

          static final String OID_hpicfDot1xAuthSessionStartTime

      hpicfDot1xAuthSessionStartTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionStartTime(9)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStartTime_0

          static final String OID_hpicfDot1xAuthSessionStartTime_0

      hpicfDot1xAuthSessionStartTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionStartTime(9).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStopTime

          static final String OID_hpicfDot1xAuthSessionStopTime

      hpicfDot1xAuthSessionStopTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionStopTime(10)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStopTime_0

          static final String OID_hpicfDot1xAuthSessionStopTime_0

      hpicfDot1xAuthSessionStopTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionStopTime(10).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionInactiveTime

          static final String OID_hpicfDot1xAuthSessionInactiveTime

      hpicfDot1xAuthSessionInactiveTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionInactiveTime(11)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionInactiveTime_0

          static final String OID_hpicfDot1xAuthSessionInactiveTime_0

      hpicfDot1xAuthSessionInactiveTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionInactiveTime(11).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionTerminateCause

          static final String OID_hpicfDot1xAuthSessionTerminateCause

      hpicfDot1xAuthSessionTerminateCause : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionTerminateCause(12)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionTerminateCause_0

          static final String OID_hpicfDot1xAuthSessionTerminateCause_0

      hpicfDot1xAuthSessionTerminateCause.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionTerminateCause(12).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionUserName

          static final String OID_hpicfDot1xAuthSessionUserName

      hpicfDot1xAuthSessionUserName : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionUserName(13)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionUserName_0

          static final String OID_hpicfDot1xAuthSessionUserName_0

      hpicfDot1xAuthSessionUserName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionUserName(13).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionIsForwarding

          static final String OID_hpicfDot1xAuthSessionIsForwarding

      hpicfDot1xAuthSessionIsForwarding : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionIsForwarding(14)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionIsForwarding_0

          static final String OID_hpicfDot1xAuthSessionIsForwarding_0

      hpicfDot1xAuthSessionIsForwarding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionIsForwarding(14).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionVid

          static final String OID_hpicfDot1xAuthSessionVid

      hpicfDot1xAuthSessionVid : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionVid(15)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionVid_0

          static final String OID_hpicfDot1xAuthSessionVid_0

      hpicfDot1xAuthSessionVid.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthSessionStatsTable(5).hpicfDot1xAuthSessionStatsEntry(1).hpicfDot1xAuthSessionVid(15).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthAllowGvrpVlans

          static final String OID_hpicfDot1xAuthAllowGvrpVlans

      hpicfDot1xAuthAllowGvrpVlans : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthAllowGvrpVlans(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthAllowGvrpVlans_0

          static final String OID_hpicfDot1xAuthAllowGvrpVlans_0

      hpicfDot1xAuthAllowGvrpVlans.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xAuthenticator(2).hpicfDot1xAuthAllowGvrpVlans(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSupplicant

          static final String OID_hpicfDot1xSupplicant

      hpicfDot1xSupplicant : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSupplicant_0

          static final String OID_hpicfDot1xSupplicant_0

      hpicfDot1xSupplicant.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSuppConfigTable

          static final String OID_hpicfDot1xSuppConfigTable

      hpicfDot1xSuppConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSuppConfigTable_0

          static final String OID_hpicfDot1xSuppConfigTable_0

      hpicfDot1xSuppConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSuppConfigEntry

          static final String OID_hpicfDot1xSuppConfigEntry

      hpicfDot1xSuppConfigEntry : HpicfDot1xSuppConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSuppConfigEntry_0

          static final String OID_hpicfDot1xSuppConfigEntry_0

      hpicfDot1xSuppConfigEntry.0 : HpicfDot1xSuppConfigEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSuppConfigIdentity

          static final String OID_hpicfDot1xSuppConfigIdentity

      hpicfDot1xSuppConfigIdentity : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).hpicfDot1xSuppConfigIdentity(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSuppConfigIdentity_0

          static final String OID_hpicfDot1xSuppConfigIdentity_0

      hpicfDot1xSuppConfigIdentity.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).hpicfDot1xSuppConfigIdentity(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSuppConfigPassword

          static final String OID_hpicfDot1xSuppConfigPassword

      hpicfDot1xSuppConfigPassword : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).hpicfDot1xSuppConfigPassword(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSuppConfigPassword_0

          static final String OID_hpicfDot1xSuppConfigPassword_0

      hpicfDot1xSuppConfigPassword.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xMIBObjects(1).hpicfDot1xSupplicant(3).hpicfDot1xSuppConfigTable(1).hpicfDot1xSuppConfigEntry(1).hpicfDot1xSuppConfigPassword(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xConformance

          static final String OID_hpicfDot1xConformance

      hpicfDot1xConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xConformance_0

          static final String OID_hpicfDot1xConformance_0

      hpicfDot1xConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xGroups

          static final String OID_hpicfDot1xGroups

      hpicfDot1xGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xGroups_0

          static final String OID_hpicfDot1xGroups_0

      hpicfDot1xGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortGroup

          static final String OID_hpicfDot1xPaePortGroup

      hpicfDot1xPaePortGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xPaePortGroup(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xPaePortGroup_0

          static final String OID_hpicfDot1xPaePortGroup_0

      hpicfDot1xPaePortGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xPaePortGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigGroup

          static final String OID_hpicfDot1xAuthConfigGroup

      hpicfDot1xAuthConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigGroup_0

          static final String OID_hpicfDot1xAuthConfigGroup_0

      hpicfDot1xAuthConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthConfigGroup

          static final String OID_hpicfDot1xSMAuthConfigGroup

      hpicfDot1xSMAuthConfigGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xSMAuthConfigGroup(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xSMAuthConfigGroup_0

          static final String OID_hpicfDot1xSMAuthConfigGroup_0

      hpicfDot1xSMAuthConfigGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xSMAuthConfigGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthDiagGroup

          static final String OID_hpicfDot1xAuthDiagGroup

      hpicfDot1xAuthDiagGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthDiagGroup(4)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthDiagGroup_0

          static final String OID_hpicfDot1xAuthDiagGroup_0

      hpicfDot1xAuthDiagGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthDiagGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthStatsGroup

          static final String OID_hpicfDot1xAuthStatsGroup

      hpicfDot1xAuthStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthStatsGroup(5)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthStatsGroup_0

          static final String OID_hpicfDot1xAuthStatsGroup_0

      hpicfDot1xAuthStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthStatsGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStatsGroup

          static final String OID_hpicfDot1xAuthSessionStatsGroup

      hpicfDot1xAuthSessionStatsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthSessionStatsGroup(6)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthSessionStatsGroup_0

          static final String OID_hpicfDot1xAuthSessionStatsGroup_0

      hpicfDot1xAuthSessionStatsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthSessionStatsGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigGroup2

          static final String OID_hpicfDot1xAuthConfigGroup2

      hpicfDot1xAuthConfigGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup2(7)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigGroup2_0

          static final String OID_hpicfDot1xAuthConfigGroup2_0

      hpicfDot1xAuthConfigGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup2(7).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigGroup3

          static final String OID_hpicfDot1xAuthConfigGroup3

      hpicfDot1xAuthConfigGroup3 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup3(8)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xAuthConfigGroup3_0

          static final String OID_hpicfDot1xAuthConfigGroup3_0

      hpicfDot1xAuthConfigGroup3.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xGroups(1).hpicfDot1xAuthConfigGroup3(8).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xCompliances

          static final String OID_hpicfDot1xCompliances

      hpicfDot1xCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xCompliances_0

          static final String OID_hpicfDot1xCompliances_0

      hpicfDot1xCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xCompliance

          static final String OID_hpicfDot1xCompliance

      hpicfDot1xCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xCompliance_0

          static final String OID_hpicfDot1xCompliance_0

      hpicfDot1xCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xCompliance2

          static final String OID_hpicfDot1xCompliance2

      hpicfDot1xCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance2(2)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xCompliance2_0

          static final String OID_hpicfDot1xCompliance2_0

      hpicfDot1xCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance2(2).0
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xCompliance3

          static final String OID_hpicfDot1xCompliance3

      hpicfDot1xCompliance3 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance3(3)
      See Also:
        Constant Field Values

    - #### OID_hpicfDot1xCompliance3_0

          static final String OID_hpicfDot1xCompliance3_0

      hpicfDot1xCompliance3.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).hpicfObjects(11).hpicfSwitch(5).hpSwitch(1).hpicfDot1xMIB(25).hpicfDot1xConformance(2).hpicfDot1xCompliances(2).hpicfDot1xCompliance3(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.